×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Contact US

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

IPO500v2 Upgrade from Rls9.1 to 11.1
2

IPO500v2 Upgrade from Rls9.1 to 11.1

IPO500v2 Upgrade from Rls9.1 to 11.1

(OP)
Hi ...

I have IPO500v2 and need to upgrade it from Rls 9.1 to 11.1, can I do this on directly on one step or should I first upgrade to Rls 11.0, then from 11.0 to 11.1?

Thanks

RE: IPO500v2 Upgrade from Rls9.1 to 11.1

I have upgraded 500v2 from 9.1.6 to 11.1.2.3 - without intermediate upgrade steps.
Worked OK in my case.

(except for cordless 3rd party SIP phones registering may cause reboots, but that's not because of upgrade method - that was a site specific problem because I got same rebooting with several other 500v2 with 10.1 to 11.1 tested on site. Seems that 9.1.6 could handle this site specific "strange requests"/other network problems while later software couldn't. Avaya provided a Critical Patch for 11.1.2.3 which I have not tested yet.)

RE: IPO500v2 Upgrade from Rls9.1 to 11.1

Doc ID SOLN369956
Version: 1.0
Status: Published
Published date: 22 Apr 2022
Author:
Ryan Phillips

Details
When attempting to upgrade IP500v2 from 9.1 SP12 to 11.1 FP2 SP2 the Upgrade Wizard is getting an unhandled exception - "Input string was not in a correct format". The error is displayed after clicking the Upgrade button but before getting prompted for the System password.
Problem Clarification
Unable to complete upgrade of IP500v2 from 9.1 SP12 to 11.1 FP2 SP2; getting unhandled exception "Input string was not in a correct format" before getting prompted for System password.
Cause
Attempting to upgrade directly from 9.1 to 11.1 FP2 SP2 without interim upgrade to 11.0 FP4.
Solution
Upgrade to 11.0 FP4 first, then upgrade to 11.1 FP2 SP2. Alternatively can recreate SD card directly on 11.1 FP2 SP2.

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close